{
  "expo": {
    "name": "goon",
    "slug": "goon",
    "version": "0.1.9",
    "orientation": "portrait",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": false,
    "runtimeVersion": "1.0",
    "updates": {
      "enabled": true,
      "url": "https://api.goon-foss.org/expo-updates/manifest",
      "checkAutomatically": "ON_LOAD",
      "fallbackToCacheTimeout": 0
    },
    "icon": "./assets/icon.png",
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.goon.mobile"
    },
    "android": {
      "package": "com.goon.mobile",
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#0E1018"
      }
    },
    "splash": {
      "image": "./assets/splash.png",
      "backgroundColor": "#0E1018",
      "resizeMode": "contain"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "expo-asset",
      [
        "expo-build-properties",
        {
          "android": {
            "usesCleartextTraffic": false
          }
        }
      ],
      "expo-video",
      "@sentry/react-native/expo"
    ],
    "extra": {
      "sentryDsn": "",
      "sentryEnvironment": "production"
    }
  }
}